Package: org.gradle.api.tasks.testing

## [Java] Enum ResultType

- org.gradle.api.tasks.testing.TestResult.ResultType

- The final status of a test.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `FAILURE` |
    `SKIPPED` |
    `SUCCESS` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### TestResult.ResultType FAILURE

    - #### TestResult.ResultType SKIPPED

    - #### TestResult.ResultType SUCCESS